{
    "code": {
        "500": "システム例外",
        "3001": "必要なパラメータがありません",
        "3002": "アクセス例外",
        "3003": "異常なアクセス",
        "3004": "ユーザーがログインしていません",
        "3005": "確認コードの有効期限が切れています",
        "3006": "検証コードエラー",
        "3007": "ニックネームは存在します",
        "3008": "このメールアドレスは既に登録されています",
        "3009": "入力した2つのパスワードが一致しません",
        "3010": "ニックネームの長さが間違いします",
        "3011": "英語の大文字と小文字、数字、および8～16文字",
        "3012": "不適切な内容が含まれています。",
        "3013": "電話番号のフォーマットが間違います",
        "3014": "アカウントまたはパスワードが誤っています。",
        "3015": "ユーザーが存在しません",
        "3016": "ログインに失敗しました。アカ​​ウントへのアクセスが許可されていません",
        "3017": "空のファイル",
        "3018": "アップロードまたは使用できるファイルがありません。",
        "3019": "メールの格式が合わないです。",
        "3020": "メールアドレスが存在しています",
        "3021": "アカウントが存在しません。確認して再入力してください。",
        "3022": "このシーンにコラボレーターが追加されました。追加する前にコラボレーションをキャンセルしてください",
        "3023": "確認コードを取得する回数が多すぎます。明日もう一度お試しください",
        "3024": "シーンを自分自身に割り当てることはできません",
        "3025": "カメラを自分自身に割り当てることができません",
        "3026": "一部のシーンには共同編集者がいます。追加する前に共同作業をキャンセルしてください",
        "3027": "元のパスワードが間違います",
        "3028": "役割は存在します",
        "3029": "役割に関連付けられているユーザーがいます。ユーザーを削除、または属する役割を変更してください",
        "3030": "現在の会員特典はありません",
        "3031": "カメラがバインドされています",
        "3032": "現在のカメラはバインドされています。別のカメラを選択してください",
        "3033": "確認コードを60秒以内に繰り返し取得することはできません",
        "3034": "サーバーがビジーです。もう一度お試しください",
        "3035": "ログインアカウントが承認されていません。もう一度お試しください",
        "4001": "タイムアウトしました",
        "4002": "ユーザーは既に存在します",
        "4003": "電話番号はすでに登録されています",
        "4004": "2回入力したパスワードが一致しません",
        "4005": "電話番号が確認コードと一致しません",
        "4006": "検証コードがエラー",
        "4007": "ユーザー名は存在しません",
        "4008": "ユーザーがログインしていません",
        "4009": "エラー",
        "4010": "バウンドカメラが存在しません",
        "4011": "カメラはすでにバインドされています",
        "4012": "ユーザーネームまたはパスワードが違います",
        "4013": "ニックネームが重複しています",
        "4014": "残高が足りないので、モデルの生成ができません。ホームページからチャージまたは、アップロード時にモデル生成オプションを削除してください。",
        "4015": "不適切な内容が含まれています。",
        "4016": "パラメータが空です",
        "4017": "シーンは空です",
        "4018": "シーンはこのカメラに属していません",
        "4019": "シーン番号が空です",
        "4020": "カメラはユーザーにバインドされていません",
        "4021": "注文はすでに請求されているので、失敗しました。",
        "5010": "コピーに失敗しました。シーンのファイルが破損しています。",
        "5011": "シーンは既にアーカイブされています。",
        "5013": "シーンはアーカイブされてないため、復元できません。",
        "5014": "シーンは既にインバイトされています。",
        "5015": "この下請は存在しません。",
        "5016": "同じカメラが登録されていません。",
        "5017": "レーザーエラー",
        "5018": "同じ企業アカウントはインバイトできません。",
        "5019": "シーンを撮影した企業アカウントが存在しません。",
        "5020": "元請が存在しまん。",
        "5021": "アーカイブに失敗しました。シーンが計算中です。",
        "5022": "このシーンは点群モードのみ操作可能です。",
        "5023": "このシーンはOBJの生成をサポートしません",
        "5024": "協同エディットに失敗、企業管理アカウントを入力してください。",
        "5025": "场景已生成obj",
        "5026": "场景已在改相机，无需迁移",
        "5027": "相机类型不同，不能迁移",
        "50006": "メール送信テンプレートが存在しません",
        "50050": "長さが限界を超えています！",
        "50051": "記録が見当たりませんでした！"
    },
    "common": {
        "state": "調子",
        "type": "の種類",
        "fullName": "名前",
        "print": "プリント",
        "all": "すべて",
        "optSuccess": "完了",
        "okText": "確認",
        "closeText": "閉じる",
        "cancelText": "キャンセル",
        "searchText": "探す",
        "queryText": "検索実行",
        "inputText": "入力してください",
        "chooseText": "選択してください。",
        "edit": "編集",
        "redo": "リフレッシュ",
        "light": "明るいテーマ",
        "optFail": "失敗しました!",
        "notConnect": "まだ接続されていません",
        "delConfirm": "削除しますか？",
        "mobile": "携帯電話",
        "phone": "携帯電話番号を入力してください！",
        "phoneError": "携帯電話番号を正しく入力してください！",
        "isConfirm": "よろしいですか？",
        "dark": "ダークテーマ",
        "unbind": "解放",
        "details": "詳細",
        "bind": "バインディング",
        "yes": "はい",
        "no": "いいえ",
        "roleName": "キャラクター",
        "roleNameText": "キャラクター名",
        "unusual": "異常な",
        "operation": "エディット",
        "delText": "削除",
        "operating": "エディット",
        "resetText": "リセット",
        "loadingText": "読み込み中...",
        "saveText": "保存",
        "back": "戻る",
        "checkTips": "プロンプトを確認",
        "unNormal": "異常な",
        "see": "確認",
        "EditorNot": "編集をキャンセルしますか",
        "addRoleName": "キャラクターを作成"
    },
    "component": {
        "app": {
            "searchNotData": "No search results yet",
            "toSearch": "to search",
            "toNavigate": "切替"
        },
        "countdown": {
            "normalText": "Get SMS code",
            "sendText": "{0}秒後読み込みを再試行してください。"
        },
        "cropper": {
            "selectImage": "Select Image",
            "uploadSuccess": "アップロードに成功しました",
            "modalTitle": "プロフィール画像",
            "okText": "確認してアップロード",
            "btn_reset": "リセット",
            "btn_rotate_left": "Counterclockwise rotation",
            "btn_rotate_right": "Clockwise rotation",
            "btn_scale_x": "Flip horizontal",
            "btn_scale_y": "垂直に反転",
            "btn_zoom_in": "拡大",
            "btn_zoom_out": "ズームアウト",
            "preview": "プレビュー"
        },
        "drawer": {
            "loadingText": "読み込み中...",
            "cancelText": "閉じる",
            "okText": "確認"
        },
        "excel": {
            "exportModalTitle": "データをアウトプット",
            "fileType": "ファイルタイプ",
            "fileName": "ファイル名"
        },
        "form": {
            "putAway": "片す",
            "unfold": "拡大",
            "maxTip": "文字数は{0}桁未満です",
            "apiSelectNotFound": "Wait for data loading to complete..."
        },
        "icon": {
            "placeholder": "Click the select icon",
            "search": "Search icon",
            "copy": "Copy icon successfully!"
        },
        "menu": {
            "search": "メニュー検索"
        },
        "modal": {
            "cancelText": "閉じる",
            "okText": "確認",
            "close": "閉じる",
            "maximize": "最大化",
            "restore": "Restore"
        },
        "table": {
            "settingDens": "行間",
            "settingDensDefault": "Default",
            "settingDensMiddle": "ミディアム",
            "settingDensSmall": "Compact",
            "settingColumn": "設定",
            "settingColumnShow": "列表示",
            "settingIndexColumnShow": "シリアル番号",
            "settingSelectColumnShow": "選択",
            "settingFixedLeft": "左に固定",
            "settingFixedRight": "右に固定",
            "settingFullScreen": "Full Screen",
            "index": "順序",
            "total": "合計 {total}個のデータ"
        },
        "time": {
            "before": "前",
            "after": "後",
            "just": "ただ",
            "seconds": "秒",
            "minutes": "分",
            "hours": "時間",
            "days": "日々"
        },
        "tree": {
            "selectAll": "Select All",
            "unSelectAll": "選択をキャンセル",
            "expandAll": "Expand All",
            "unExpandAll": "Collapse all",
            "checkStrictly": "Hierarchical association",
            "checkUnStrictly": "Hierarchical independence"
        },
        "upload": {
            "save": "保存",
            "upload": "アップロード",
            "imgUpload": "写真をアップロード",
            "uploaded": "アップロード画像を確認する",
            "operating": "Operating",
            "del": "削除",
            "download": "ダウンロード",
            "saveWarn": "Please wait for the file to upload and save!",
            "saveError": "There is no file successfully uploaded and cannot be saved!",
            "preview": "Preview",
            "choose": "Select the file",
            "accept": "Support {0} format",
            "acceptUpload": "アップロードできるのは{0}形式のファイルのみです",
            "maxSize": "1つのファイルが{0} MBを超えることはできません",
            "maxSizeMultiple": "アップロードできるのは{0}形式のファイルのみです",
            "maxNumber": "Only upload up to {0} files",
            "legend": "Legend",
            "fileName": "ファイル名",
            "fileSize": "ファイルサイズ",
            "fileStatue": "File status",
            "startUpload": "Start upload",
            "uploadSuccess": "アップロードに成功しました",
            "uploadError": "アップロードに失敗しました",
            "uploading": "アップロード中",
            "uploadWait": "Please wait for the file upload to finish",
            "reUploadFailed": "Re-upload failed files"
        },
        "verify": {
            "error": "verification failed！",
            "time": "The verification is successful and it takes {time} seconds！",
            "redoTip": "Click the picture to refresh",
            "dragText": "Hold down the slider and drag",
            "successText": "Verified"
        }
    },
    "layout": {
        "footer": {
            "onlinePreview": "オンラインプレビュー",
            "onlineDocument": "オンラインドキュメント"
        },
        "header": {
            "dropdownItemDoc": "ドキュメント",
            "dropdownItemLoginOut": "ログアウト",
            "tooltipErrorLog": "エラーログ",
            "tooltipLock": "ロック画面",
            "tooltipNotify": "お知らせ",
            "tooltipEntryFull": "全画面表示",
            "tooltipExitFull": "全画面表示を終了",
            "lockScreenPassword": "ロック画面のパスワード",
            "lockScreen": "ロック画面",
            "lockScreenBtn": "ロック",
            "home": "ホームページ",
            "personalSetting": "アカウントの設定"
        },
        "multipleTab": {
            "reload": "リロード",
            "close": "タブを閉じる",
            "closeLeft": "左のタブを閉じる",
            "closeRight": "右タブを閉じる",
            "closeOther": "他のタブを閉じる",
            "closeAll": "すべてのタブを閉じる"
        },
        "setting": {
            "contentModeFull": "ストリーミング",
            "contentModeFixed": "固定幅",
            "topMenuAlignLeft": "左に固定",
            "topMenuAlignRight": "右に固定",
            "topMenuAlignCenter": "中央揃え",
            "menuTriggerNone": "非表示",
            "menuTriggerBottom": "下部",
            "menuTriggerTop": "上部",
            "menuTypeSidebar": "左メニューモード",
            "menuTypeMixSidebar": "左メニューブレンドモード",
            "menuTypeMix": "トップメニューブレンドモード",
            "menuTypeTopMenu": "トップメニューモード",
            "on": "オン",
            "off": "オフ",
            "minute": "分",
            "operatingTitle": "成功",
            "operatingContent": "コピーが完了しました。src/settings/projectSetting.ts に設定が保存されます！",
            "resetSuccess": "リセットが完了しました",
            "copyBtn": "コピー",
            "clearBtn": "キャッシュをクリアしてログインページに戻る",
            "drawerTitle": "設定",
            "darkMode": "テーマ",
            "navMode": "ナビゲーションバーモード",
            "interfaceFunction": "界面機能",
            "interfaceDisplay": "界面表示",
            "animation": "アニメーション",
            "splitMenu": "分割メニュー",
            "closeMixSidebarOnChange": "ページクローズメニューの切り替え",
            "sysTheme": "システムテーマ",
            "headerTheme": "トップバーのテーマ",
            "sidebarTheme": "メニューテーマ",
            "menuDrag": "サイドメニュードラッグ",
            "menuSearch": "メニュー検索",
            "menuAccordion": "サイドメニューアコーディオンモード",
            "menuCollapse": "折りたたみメニュー",
            "collapseMenuDisplayName": "メニュー表示名を折りたたむ",
            "topMenuLayout": "トップメニューのレイアウト",
            "menuCollapseButton": "メニュー折りたたみボタン",
            "contentMode": "コンテンツ領域の幅",
            "expandedMenuWidth": "メニュー拡張幅",
            "breadcrumb": "参照パス",
            "breadcrumbIcon": "参照パスアイコン",
            "tabs": "タブ",
            "tabDetail": "タグの詳細ページ",
            "tabsQuickBtn": "タブショートカットボタン",
            "tabsRedoBtn": "タブ更新ボタン",
            "tabsFoldBtn": "サイドメニュー折りたたみボタン",
            "sidebar": "左メニュー",
            "header": "トップバー",
            "footer": "フッター",
            "fullContent": "フルスクリーンコンテンツ",
            "grayMode": "グレーモード",
            "colorWeak": "色弱モード",
            "progress": "トッププログレスバー",
            "switchLoading": "トグルloading",
            "switchAnimation": "アニメーションを切り替える",
            "animationType": "アニメーションの種類",
            "autoScreenLock": "一定時間で画面ロック",
            "notAutoScreenLock": "一定時間で画面ロックしない",
            "fixedHeader": "固定header",
            "fixedSideBar": "固定Sidebar",
            "mixSidebarTrigger": "ハイブリッドメニュートリガー方式",
            "triggerHover": "ホバーをトリガー",
            "triggerClick": "クリック",
            "mixSidebarFixed": "展開メニューを修正",
            "setRoles": "権限を設定"
        }
    },
    "sys": {
        "api": {
            "operationFailed": "失敗",
            "errorTip": "エラー",
            "errorMessage": "失敗しました、システム異常です！",
            "timeoutMessage": "タイムアウトです、もう一度ログインしてください。",
            "apiTimeoutMessage": "インターフェイスリクエストがタイムアウトしました。ページを更新して、もう一度お試しください。",
            "apiRequestFailed": "エラーをリクエストして、もう一度お試しください。",
            "networkException": "ネットワークの異常",
            "networkExceptionMsg": "ネットワークが異常です。接続を確認してください。",
            "errMsg401": "ユーザーに権限がありません（トークン、ユーザー名、間違ったパスワード）!",
            "errMsg403": "ユーザーは許可されていますが、アクセスは禁止されています。!",
            "errMsg404": "ネットワークリクエストエラー、リソースが見つかりません！",
            "errMsg405": "ネットワークリクエストエラー、リクエストメソッドは許可されていません！",
            "errMsg408": "ネットワークリクエストがタイムアウトしました!",
            "errMsg500": "サーバーエラー、管理者に連絡してください!",
            "errMsg501": "ネットワークが実装されていません!",
            "errMsg502": "ネットワークエラー!",
            "errMsg503": "サービスが利用できません、サーバーが一時的に過負荷またはメンテナンス!",
            "errMsg504": "ネットワークタイムアウト!",
            "errMsg505": "httpバージョンはリクエストをサポートしていません!"
        },
        "app": {
            "logoutTip": "確認",
            "logoutMessage": "アカウントからログアウトします。よろしいでしょうか？",
            "menuLoading": "ローディング"
        },
        "errorLog": {
            "tableTitle": "エラーログリスト",
            "tableColumnType": "タイプ",
            "tableColumnDate": "時間",
            "tableColumnFile": "資料",
            "tableColumnMsg": "エラーメッセージ",
            "tableColumnStackMsg": "stack情報",
            "tableActionDesc": "詳細",
            "modalTitle": "エラー詳細",
            "fireVueError": "クリックしてvueエラーをトリガーします",
            "fireResourceError": "クリックしてリソースロードエラーをトリガーします",
            "fireAjaxError": "クリックしてajaxエラーをトリガーします",
            "enableMessage": "`/ src / settings / projectSetting.ts`でuseErrorHandle = trueの場合にのみ有効になります。"
        },
        "exception": {
            "backLogin": "ログイン画面に戻る",
            "backHome": "ホームページに戻る",
            "subTitle403": "申し訳ありませんが、このページにアクセスする権限がありません。",
            "subTitle404": "申し訳ありませんが、アクセスしたページは存在しません。",
            "subTitle500": "申し訳ありませんが、サーバーからエラーが報告されました。",
            "noDataTitle": "現在のページにはデータがありません",
            "networkErrorTitle": "ネットワークエラー",
            "networkErrorSubTitle": "申し訳ありませんが、ネットワーク接続がダウンしています。ネットワークを確認してください。"
        },
        "lock": {
            "unlock": "クリックしてロックを解除",
            "alert": "ロック画面のパスワードが間違っています",
            "backToLogin": "ログイン画面に戻る",
            "entry": "システムに入る",
            "placeholder": "ロック画面のパスワードまたはユーザーパスワードを入力してください"
        },
        "login": {
            "backSignIn": "戻る",
            "signInFormTitle": "ログイン",
            "mobileSignInFormTitle": "電話でログイン",
            "qrSignInFormTitle": "コードをスキャンしてログインする",
            "signUpFormTitle": "登録",
            "forgetFormTitle": "パスワードを再設定する",
            "checkMessge": "ドラッグして検証",
            "checkSuccess": "検証に成功しました",
            "signInTitle": "10分で実際のVR空間を作成",
            "signInDesc": "シンプル、安全、効率的でセルフサービス可能な720度のライブVRを提供",
            "policy": "xxxプライバシーポリシーに同意します",
            "scanSign": "コードをスキャンした後、「確認」をクリックしてログインを完了します",
            "loginButton": "ログイン",
            "registerButton": "登録",
            "rememberMe": "ログイン情報を保存する",
            "forgetPassword": "パスワードを忘れる",
            "otherSignIn": "その他のログイン方法",
            "loginSuccessTitle": "ログイン成功",
            "loginSuccessDesc": "お帰りなさい",
            "accountPlaceholder": "会社名を入力してください",
            "passwordPlaceholder": "パスワードを入力して下さい",
            "smsPlaceholder": "確認コードを入力してください",
            "mobilePlaceholder": "電話番号を入力してください",
            "policyPlaceholder": "確認後、ご登録してください",
            "diffPwd": "パスワードが一致しません",
            "userName": "企業アカウント",
            "password": "パスワード",
            "confirmPassword": "パスワードを再入力",
            "email": "メールアドレス",
            "smsCode": "SMS確認コード",
            "mobile": "携帯番号",
            "loginDragValidate": "右にスライドさせログイン認証",
            "loginDragSuccess": "ログイン認証確認",
            "loginAgain": "もう一度やり直してください",
            "captcha": "検証コード",
            "registrationLabel": "新規登録",
            "corporationName": "企業アカウント",
            "corporationMail": "企業アカウント",
            "fillMail": "メールアドレスをご入力してください ！",
            "fillMailCorrect": "正しいメールアドレスをご入力してください！",
            "emailSMS": "確認コードを入力"
        }
    },
    "routes": {
        "basic": {
            "login": "ログイン",
            "errorLogList": "エラーログリスト"
        },
        "config": {
            "login": "ログイン",
            "serial": "シリアル番号",
            "file": "Unity実行可能ファイル",
            "directory": "Unityエンジニアリングカタログ",
            "setconfig": "配置情報を変更する",
            "account": "Unityアカウント",
            "password": "Unityパスワード"
        },
        "dashboard": {
            "dashboard": "トップページ",
            "about": "詳細",
            "workbench": "作業台",
            "analysis": "分析ページ",
            "scene": "シーン管理",
            "cameraScene": "シーン管理"
        },
        "scene": {
            "tableType": {
                "0": "4DKK_Pro",
                "1": "4DKK_Minion",
                "2": "4DKK_Mega",
                "3": "4DKanKan Lite",
                "5": "4DKK_Mega Obj",
                "6": "4DKK_Meta",
                "7": "4DKK_Meta Obj"
            },
            "migrate": "移動",
            "sceneName": "物件名",
            "webSite": "物件リンク",
            "childName": "カメラSN",
            "viewCount": "アクセス数",
            "createTime": "作成時間",
            "num": "コード",
            "process": "ダウンロード",
            "jointVisit": "開く",
            "creatobj": "obj生成",
            "upgrade": "アップグレード",
            "sceneList": "シーンリスト",
            "bindAnchor": "アンカーをバインドする",
            "anchorRoom": "ライブルーム名",
            "appListPicUrl": "サムネイル",
            "sortOrder": "順番",
            "bindShowerNameList": "アンカーにバインドされました",
            "livestreamStatus": "放送を始めますか？",
            "liveBroadcast": "ライブリスト",
            "downloadScene": "ダウンロード",
            "downloadSceneConfirm": "ダウンロードしますか？",
            "editor": "編集",
            "cancelDownload": "ダウンロードをキャンセル",
            "own": "アンカーの選択",
            "userName": "アカウント",
            "title": "名前です",
            "canShow": "一緒に訪れるために同時に開くかどうか",
            "bindTime": "バインディング時間",
            "anchorList": "アンカーリスト",
            "addLive": "シーンを追加",
            "liveType": "ライブルームタイプ",
            "liveName": "ライブルーム名",
            "makeLiveCover": "ライブルームカバーを生成",
            "sceneUrl": "シーンのリンク",
            "delete": "削除",
            "4dkk": "4DKK_Pro",
            "4dkj": "4DKK_Minion",
            "4dssdy": "4DKK_Mega",
            "obj": "4DKK_Mega Obj",
            "upgradeMessg.title": "バージョン4.0にアップグレードしてよろしいですか？",
            "upgradeMessg.text": "シーンがアップグレードされると、一部のデータは保持できなくなります。ホットスポット、自動ナビゲーション、戸型図、広告ビデオ。新しいバージョンはしばらく帯域ビューをサポートしていません。*シーンのアップグレードに成功すると旧版に戻すことができないので、確認してから操作してください。",
            "copy": "コピー",
            "copyInfi.title": "コピー",
            "copyInfi.content": "シーンをコピーしますか？\n※編集内容や設定は、そのままコピーされます。",
            "copyInfi.ok": "コピー成功",
            "objTips.coverData": "Meshのシーンを再生成することで、既存のMeshシーンが上書きされ、編集内容がリセットされます。計算処理中は、Meshのシーンを開くことができませんが、再生成しますか？",
            "objTips.Modifying": "Meshのシーンの計算中です、しばらくお待ちください。",
            "objTips.updateSuccess": "objの生成には時間かかりますので、しばらくお待ちください。",
            "assistant": "インバイト",
            "unAssistant": "インバイトを終了",
            "unAssistantConfirm": "インバイトを終了しますか?",
            "addAssistant": "インバイトを追加",
            "shootUserName": "アカウント",
            "migrateAccount": "アカウント",
            "migrateDevice": "カメラ",
            "selectCameraMFirst": "企業アカウントを入力してください。",
            "rsMPlaceHolder": "カメラSNを選択してください。",
            "4dsgobj": "4DKK_Meta Obj",
            "4dsg": "4DKK_Meta",
            "migrateAccount.required": "企業アカウントを入力してください。",
            "migrateDevice.required": "カメラSNを選択してください。",
            "amount": "アップデート時間",
            "snCode": "カメラSN",
            "sceneSize": "シーン サイズ",
            "copyTime": "時間をコピーする",
            "isCopy": "コピーしますか？",
            "status": "状態",
            "statusType": {
                "0": "シンクロ中",
                "1": "シンクロ成功",
                "-2": "計算が成功しました",
                "-1": "失敗しました",
                "-3": "アーカイブ"
            },
            "sceneAsync": "シンクロ",
            "timeList": "認証時間",
            "transferTitle": "移行"
        },
        "system": {
            "roleBut": "権限",
            "userName": "ユーザー名",
            "config": "Untiy配置",
            "accountList": "アカウントリスト",
            "password": "パスワードを変更",
            "userList": {
                "id": "順序",
                "companyName": "企業名",
                "userName": "アカウント",
                "nickName": "アカウント",
                "createTime": "作成時間"
            }
        },
        "finance": {
            "deptName": "所属会社"
        },
        "retailer": {
            "createTime": "作成時間"
        }
    }
}
